# Stable Kernel Patches Review Status
Please list your name and review result below the patch item

  * UR:  Under Review
  * ACK: Acknowledge (if the patch is accepted)
  * TBB: To be backported (if other patches should be also backported)
  * NAK: Negative acknowledge (if the patch is rejected, please list the reason)
  * IGN: Patch was not reviewed as it is out of scope for CIP project


## v4.4.210
  - 05bbb560f4f4 Linux 4.4.210
  ACK: iwamatsu
  - e2546a83a7e2 drm/i915/gen9: Clear residual context state on context switch
  ACK: iwamatsu
  - 715711560d00 netfilter: ipset: avoid null deref when IPSET_ATTR_LINENO is present
  ACK: iwamatsu
  - 3d45ad0bc7e7 netfilter: arp_tables: init netns pointer in xt_tgchk_param struct
  ACK: iwamatsu
  - bba9bf316f55 USB: Fix: Don't skip endpoint descriptors with maxpacket=0
  ACK: iwamatsu
  - 57d09152eef9 rtl8xxxu: prevent leaking urb
  ACK: iwamatsu
  - 8c67bbd0754f scsi: bfa: release allocated memory in case of error
  ACK: iwamatsu
  - c858dc3c047e mwifiex: pcie: Fix memory leak in mwifiex_pcie_alloc_cmdrsp_buf
  ACK: iwamatsu
  - d1bd8bd7e5eb mwifiex: fix possible heap overflow in mwifiex_process_country_ie()
  ACK: iwamatsu
  - d3a94f6d1a65 tty: always relink the port
  ACK: iwamatsu
  - 4779450e5a29 tty: link tty and port before configuring it as console
  ACK: iwamatsu
  - 5f8d6621e450 staging: rtl8188eu: Add device code for TP-Link TL-WN727N v5.21
  ACK: iwamatsu
  - 2fa3c804a08d usb: musb: dma: Correct parameter passed to IRQ handler
  ACK: iwamatsu
  - b788d2a9959c usb: musb: Disable pullup at init
  ACK: iwamatsu
  - 9e14b2339271 USB: serial: option: add ZLP support for 0x1bc7/0x9010
  ACK: iwamatsu
  - 9a71be229d5f staging: vt6656: set usb_set_intfdata on driver fail.
  ACK: iwamatsu
  - a69b03e5b50b can: can_dropped_invalid_skb(): ensure an initialized headroom in outgoing CAN sk_buffs
  ACK: iwamatsu
  - 177aa4d14d91 can: mscan: mscan_rx_poll(): fix rx path lockup when returning from polling to irq mode
  ACK: iwamatsu
  - 9d214dbe13de can: gs_usb: gs_usb_probe(): use descriptors of current altsetting
  ACK: iwamatsu
  - 0726a158723d drm/dp_mst: correct the shifting in DP_REMOTE_I2C_READ
  ACK: iwamatsu
  - 68442780f2c2 Input: add safety guards to input_set_keycode()
  ACK: iwamatsu
  - 3be648c80db7 HID: hid-input: clear unmapped usages
  ACK: iwamatsu
  - 7a887f88482b HID: uhid: Fix returning EPOLLOUT from uhid_char_poll
  ACK: iwamatsu
  - 11d9d2354772 HID: Fix slab-out-of-bounds read in hid_field_extract
  ACK: iwamatsu
  - 1f70ca043274 tracing: Have stack tracer compile when MCOUNT_INSN_SIZE is not defined
  ACK: iwamatsu
  - 403566239e01 kernel/trace: Fix do not unregister tracepoints when register sched_migrate_task fail
  ACK: iwamatsu
  - 7ed501059ef2 ALSA: usb-audio: Apply the sample rate quirk for Bose Companion 5
  ACK: iwamatsu
  - c297c2ebbbe3 usb: chipidea: host: Disable port power only if previously enabled
  ACK: iwamatsu
  - 3cce9309df73 chardev: Avoid potential use-after-free in 'chrdev_open()'
  ACK: iwamatsu
  - dea1b68ece02 kobject: Export kobject_get_unless_zero()
  ACK: iwamatsu
